apiVersion: v2
name: badhouseplants-net
description: A Helm chart for Kubernetes
type: application
version: 0.6.0
appVersion: "4.20.0"
dependencies:
  - name: remark42
    version: 0.5.5
    repository: https://groundhog2k.github.io/helm-charts/
    condition: remark42.enabled

